
Grupo 2 A 2022 - Support #1796

Feature # 2317 (New): Pruebas de funcionamiento

Prueba de función de motores

09/05/2022 10:09 AM - karen correa

Status: Resolved Start date: 09/05/2022

Priority: Normal Due date: 09/05/2022

Assignee: Fabián orellana % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

Prueba del funcionamiento de motores para la primera Presentación de la Formulación del Proyecto.

History

#1 - 09/05/2022 10:09 AM - karen correa

- Status changed from New to Resolved

#2 - 12/10/2022 11:57 PM - karen correa

- Tracker changed from Feature to Support

- Parent task set to #2317
